html {  font-size: 83.3%;  line-height: 1.5; color: black;  
        overflow-y: scroll; }

body      
    {   margin: 2px;
        background: #fff url(a014bcg.gif);
        font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
        "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;   
        text-align: center;   }


#wrap  /* ----------------------------------------------------------- */
    {   width: 650px;  margin: 0 auto; }

div.header /* --------------------------------------------------------- */
    {   margin: 0;  padding: 0; text-align: center; }

div.header img
    {   margin-top: 10px; }


div.content  /* ---------------------------------------------------- */
    {   margin : 10px 0;  padding: 0; 
        clear: both; text-align: center; }

div.content .img_l
    {   float: left; margin-top: 20px; margin-left: 10px; }


div.content .box_right
    {   float: right; width: 215px;  margin-right: 5px; }

div.content .box_right ul
    {   list-style: none;  margin: 0; padding: 0; }

div.content .box_right ul li a
    {   display: block; text-align: left; 
        background: url(ya_right.gif) top left no-repeat;
        font-size: 10pt; font-weight:bold; color: black;
        line-height: 2.8; text-indent: 3em; 
        text-decoration: none; height: 42px; }

div.content .box_right ul li a .tx_r
    {   font-size: 11pt; color: red; 
        line-height: 2.5; text-indent: 3em; }

div.content .box_right ul li a .tx_b
    {  font-size: 11pt; color: blue; 
        line-height: 2.5; text-indent: 3em; }

div.content .box_right em a
    {   display: block; text-align: left;
        background: url(site-maps.gif) top left no-repeat;
        font-size: 11pt; font-weight:bold; color: navy;
        line-height: 2.5; text-indent: 3em; 
        text-decoration: none; 
        font-style: normal; height: 42px; }

div.footer  /* ---------------------------------------------------- */
    {   margin: 10px 0;  padding-left: 10px;  
        clear: both; text-align: left; }

div.footer .box_f
    {   margin: 0; padding: 0; }

div.footer .box_f a
    {   display: block; text-align: left;
        background: url(rireki-rs.gif) top left no-repeat;
        font-size: 11pt; font-weight:bold; color: white;
        line-height: 2.5; text-indent: 3em; 
        text-decoration: none; height: 42px; }

/*      {  border: 1px solid red;  }  */

/* end */

